const { spawn, exec } = require("node:child_process")

// const subprocess = spawn('ls', ["-l"])

// subprocess.stdout.on("data", (data) => {
//   console.log(data.toString("utf-8"))
// })


exec("echo '99999.incompass.netstar-inc.com' | bin/gcf1check.sh etc check_categorize_hybrid", { cwd: '/usr/local/gcf1' }, (error, stdout, stderr)=>{
  if (error) {
    console.error(error)
    return
  }

  console.log(stdout.trim())

}) 